Subject: What is the present salary of RRB PO?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 05:08:00 +0000

-----

Question: What is the present salary of RRB PO?

Answer from Chaitanya Jadhav

SALARY AND ALLOWANCES OF A NEWLY RECRUITED PO IN REGIONAL RURAL BANKS AFTER 11th BPS (April 2021):

Basic pay- 36000

Gross salary- 55,400

Net salary - Approx 50,000

My  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8MXwxfDE2MTY1Nzk2MSJ9&al_pri=8&aoid=MFfOpn9Ccor&aoty=1&aty=4&cp=1&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: My CTC is between 6 LPA in TCS and I got an offer from Accenture (10+LPA). TCS is offering me onsite. What should I choose?

Answer from Shaunak Bhattacharjeee

Do not fall into this trap, I would say. People who have left TCS after getting a better offer elsewhere would know this is a trap set up by your manager and they expect y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8MnwxfDMxMDQ0ODY3MiJ9&al_pri=8&aoid=jiTJtbMIzN4&aoty=1&aty=4&cp=2&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: Can people tell you’re wearing a pad?

Answer from Samantha Thomas

Most of the time no. It really depends on what I'm wearing and how many pads I have on. I like thick pads so I usually wear several pads at a time. If I have thin pants on 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8M3wxfDMzNjMwMjQ0NSJ9&al_pri=8&aoid=MkISGGx9Wi1&aoty=1&aty=4&cp=3&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: What is the in-hand salary of IBPS PO?

Answer from Dhrubajyoti Bhattacharjee

So Here is the Salary of a newly Joined Probationary Officer in a PSB

I will calculate the different components of salary slip for your better understanding

1)Basic Pay= 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8NHwxfDI5NTkyNjUwOSJ9&al_pri=8&aoid=mDzhcvm2Qp6&aoty=1&aty=4&cp=4&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: Is it true that Virat Kohli is retiring from international cricket? What is your reaction after hearing it?

Answer from Sri Praneeth P

Yep! Virat is retiring!

The news is super shocking, but it’s true. Even PM Narendra Modi, President Kovind, and Defence Minister Rajnath Singh bid farewell to him. We may 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8NXwxfDMzNDcxNDQ5NSJ9&al_pri=8&aoid=dvC1g4QJVDP&aoty=1&aty=4&cp=5&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: I am 26 now. I have wasted my 4 years of my life on government job preparation. I had put all my effort to get a job, but did not succeed. What should I do now?

Answer from Ravi Verma

I don’t think these 4 years have been wasted. You just didn’t utilize it to its full capacity. You still have a few years left. Also, if you believe you have already put ‘ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8NnwxfDIxMjA3MzcyOCJ9&al_pri=8&aoid=z8xJgBN552&aoty=1&aty=4&cp=6&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: What will be the SBI PO salary after the 11th bipartite?

Answer from DiPank'a S'rmah

This is the first salary slip I've got after joining SBI. It's for the month of April,2021. As you can see the gross amount is around 71k, since it has some arrears of the 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8N3wxfDI4MDUyMjAzNSJ9&al_pri=8&aoid=FkitIa9YA6T&aoty=1&aty=4&cp=7&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: Why is India's Covaxin not on the WHO's vaccine list?

Answer from Shreya Neela

India's Covaxin Is Not On The WHO's Vaccine List

Reason : Countries are either considering vaccines approved by their own regulatory agencies, or those on the WHO’s Emerg 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8OHwxfDI4NDI1MTIzMyJ9&al_pri=8&aoid=aKz7r2n4lWD&aoty=1&aty=4&cp=8&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: Will IT companies like TCS and Infosys end work from home from April 1, 2022?

Answer from Rasesh Razdan

Work from home may not end ever. It will be WFH or a hybrid model.

The companies have to understand that the employees have been able to deliver for the last two years wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8OXwxfDM0MTM4ODQ2OCJ9&al_pri=8&aoid=Re3H2TOtwFT&aoty=1&aty=4&cp=9&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----
Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0OTQyMjY3MDU0MTkzOTc5NjV8MTB8MXwyOTkzOTEyMjIifQ%3D%3D&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=10&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=956affd3d14748cd95f57fc4976c6a6e&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=956affd3d14748cd95f57fc4976c6a6e&t=1648184878465086&token=ac3439b0cc18f24091955aab108b8b0dba1390db90a7e120b7eb3d406f80f687327070c02e7a4ebade4e25c851316d3fc62a85b91ad09f1851b625dc4e5fae63&type=2&uid=1769591284